.version.index /* version checker */
{
	color: #0000F9;
	background-color: #F07EFB;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #26A49F;
	background: -webkit-gradient(linear, center top, center bottom, from(#26A49F),color-stop(100%, #404449));
	background: -webkit-linear-gradient(top,#26A49F ,#404449 100%);
	background: -o-linear-gradient(top,#26A49F ,#404449 100%);
	background: linear-gradient(to bottom,#26A49F ,#404449 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF26A49F, endColorstr=#FF404449, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF26A49F', endColorstr='#FF404449', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 412px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u25143
{
	z-index: 2;
	width: 352px;
	margin-right: -10000px;
	left: -32px;
}

#u25099-10
{
	z-index: 4;
	width: 208px;
	min-height: 253px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 56px;
}

#u25100-4
{
	z-index: 14;
	width: 280px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 20px;
}

#u25139-4
{
	z-index: 18;
	width: 280px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 364px;
	left: 20px;
}

#u18131
{
	z-index: 22;
	height: 941px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u18131-bw
{
	z-index: 22;
	margin-top: 524px;
	height: 941px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

